Bug 159166 - [UPDATE] www/py-werkzeug to 0.7
Summary: [UPDATE] www/py-werkzeug to 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-24 20:30 UTC by Olivier Duchateau
Modified: 2011-08-01 17:40 UTC (History)
0 users

See Also:


Attachments
file.diff (34.01 KB, patch)
2011-07-24 20:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-07-24 20:30:11 UTC
ChangeLog: https://github.com/mitsuhiko/werkzeug/blob/0.7/CHANGES

- Rewrite pkg-plist (sort files)
- Add post-build target to get bytecode Python

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-24 20:30:30 UTC
Maintainer of www/py-werkzeug,

Please note that PR ports/159166 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159166

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-07-24 20:30:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 moggie 2011-07-27 23:22:51 UTC
On 24/07/2011 20:30, Edwin Groothuis wrote:
> Maintainer of www/py-werkzeug,
>
> Please note that PR ports/159166 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159166
>

This seems okay, thanks.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-07-28 00:41:49 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Julien Laffaye freebsd_committer 2011-08-01 16:47:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-08-01 17:38:06 UTC
jlaffaye    2011-08-01 16:37:52 UTC

  FreeBSD ports repository

  Modified files:
    www/py-werkzeug      Makefile distinfo pkg-plist 
  Log:
  Update to 0.7
  
  PR:             ports/159166
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +10 -2     ports/www/py-werkzeug/Makefile
  1.4       +2 -2      ports/www/py-werkzeug/distinfo
  1.3       +252 -175  ports/www/py-werkzeug/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Julien Laffaye freebsd_committer 2011-08-01 17:38:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!